r3.colors.out(1)

NAME
r3.colors.out - Exports the color table associated with a 3D raster map.

KEYWORDS
raster3d, color table, export

SYNOPSIS
r3.colors.out
r3.colors.out --help
r3.colors.out [-p] map=name [rules=name] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-p
    Output values as percentages

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name [required]
    Name of 3D raster map

rules=name
    Path to output rules file
    If not given write to standard output

DESCRIPTION
r3.colors.out allows the user to export the color table for a 3D raste map to a file which is suitable as input to r3.colors.

EXAMPLES

r3.colors.out map=volume_1 rules=rules.txt
r3.colors map=volume_2 rules=rules.txt

SEE ALSO
r.colors, r.colors.out, r3.colors v.colors, v.colors.out

AUTHOR
Glynn Clements

SOURCE CODE

Available at: r3.colors.out source code (history)

Accessed: Wednesday Feb 26 11:19:41 2025

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2025 GRASS Development Team, GRASS GIS 8.4.1 Reference Manual